PHP ��U
前一頁 |  | 下一頁

# runkit_constant_add

(PECL)

runkit_constant_add -- Similar to define(), but allows defining in class definitions as well

## Description

bool runkit_constant_add ( string constname, mixed value )

## Parameters

constname

  Name of constant to declare. Either a string to indicate a global constant, or classname::constname to indicate a class constant.

value

  NULL, Bool, Long, Double, String, or Resource value to store in the new constant.

## Return Values

�\�^��`TRUE`�Ѧ^��`FALSE`�C

## �Ѧ�

define()
runkit_constant_redefine()
runkit_constant_remove()

前一頁 | 內容 | 下一頁
runkit_class_emancipate | 上一層 | runkit_constant_redefine